NTAP-20240426-0014: April 2024 MySQL Server 8.0.35 and 8.2.0 Vulnerabilities in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-20993, CVE-2024-21061

Summary

Multiple NetApp products incorporate Oracle MySQL Server. MySQL Server versions through 8.0.35 and 8.2.0 are susceptible to multiple vulnerabilities that could allow an attacker with networ

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *